@media screen and (max-width: 1199px) {
    .wrapper {
        width: 100%;
        margin: 0 auto;
    }
}


/*****************Menu *****************/

@media screen and (min-width: 200px) and (max-width: 950px) {
    .table-scroll table {
        width: 1000px;
    }
    .table-scroll {
        overflow: scroll;
    }
    .slicknav_menu {
        display: block;
        padding: 10px;
    }
    #nav {
        display: none;
    }
    .menu-bg {
        background: none;
    }
    .inner-menubg .menu-bg {
        display: none;
    }
    .text-history-left,
    .text-history-right {
        width: 98%;
    }
    .adnew-img img {
        width: 100%;
    }
}

@media screen and (max-width: 499px) {
    .js #menu {
        display: none;
    }
    .js .slicknav_menu {
        display: block;
    }
}

@media screen and (min-width: 500px) and (max-width: 950px) {
    .js #menu {
        display: none;
    }
    .js .slicknav_menu {
        display: block;
    }
    .slicknav_nav,
    .slicknav_nav ul {
        width: 300px;
        margin: auto;
    }
    #nav {
        display: none;
    }
}

@media screen and (min-width: 767px) and (max-width: 950px) {}

@media screen and (min-width: 1025px) and (max-width: 1190px) {
    .slicknav_menu {
        display: none;
    }
}


/***************** Menu  *****************/

@media screen and (min-width: 200px) and (max-width: 767px) {
    .header {
        float: none;
        width: auto;
        text-align: center;
    }
    .contact {
        float: none;
        width: auto;
        color: #fff;
        background-color: #273272;
    }
    .social,
    .social ul li {
        float: none;
        width: auto;
        text-align: center;
    }
    .language {
        text-align: center;
    }
    .right {
        float: none;
    }
    .quick_menu ul li {
        display: block;
        width: auto;
        margin: 40px 40px;
    }
    .quick_menu {
        overflow: hidden;
    }
    .rightside {
        width: auto;
        float: none;
        margin: 0 30px 40px;
    }
    .leftside {
        width: auto;
        float: none;
        text-align: center;
        margin: 0 20px;
    }
    .leftside h3.heading {
        line-height: 38px;
    }
    .col1 {
        margin: 0 0 30px;
    }
    .events.left {
        width: auto;
        float: none;
        margin: 30px 20px;
    }
    .events.right {
        float: none;
        width: auto;
        margin: 20px 20px;
    }
    .JournalImage img {
        width: auto;
    }
    .events h2 {
        line-height: 27px;
        text-align: center;
    }
    .events .JournalContent h2 {
        text-align: center;
    }
    .header ul li {
        display: block;
        margin: 10px;
    }
    .header ul li h1 {
        font-size: 22px;
        line-height: 30px;
        text-align: center !important;
    }
    .events.left ul li img {
        width: 90px;
    }
    .language .left {
        float: none;
    }
    .disclaimernew a {
        margin-top: 2px;
        margin-left: 5px;
    }
    .language {
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }
    .adnew-footer {
        display: flex;
        flex-wrap: wrap;
        margin: auto;
        justify-content: center;
        align-items: center;
    }
    /*********Board of Directors*************/
    .inner-header {
        text-align: center;
        padding: 20px 0;
    }
    .inner-header h2 {
        font-size: 24px;
        line-height: 30px;
        float: none;
    }
    .path-link {
        float: none;
        text-align: center;
        display: inline-block;
    }
    .inner-pagebg {
        padding: 10px;
    }
    .history-purpose p {
        font-size: 14px;
    }
    .tajima-lectures {
        width: auto;
        margin: auto;
    }
    .tajima-lectures ul li {
        display: block;
        margin: 20px;
        padding: 20px;
        box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.35);
        border-radius: 5px;
        background: #ffffff;
        overflow: hidden;
        vertical-align: top;
        text-align: left;
        position: relative;
        z-index: 1;
    }
    .lectur-all {
        float: right;
        width: 65%;
    }
    .lectur-name h3 {
        font-size: 22px;
    }
    .nation {
        margin: 0 0 25px 0;
        border-bottom: 1px dashed #cfc9c9;
        padding: 10px;
        background: #eee;
    }
    .member_topleft {
        float: none;
        overflow: hidden;
        width: auto;
        padding: 10px;
        margin: auto;
    }
    .member_topleft h3 {
        margin: 5px 0 0 10px;
        font-size: 20px;
    }
    .member_topright {
        float: none;
        overflow: hidden;
        background: #333282;
        color: #fff;
        width: auto;
        padding: 14px;
        min-height: 21px;
    }
    .nation_centerleft {
        background: #fff;
        width: auto;
        float: none;
    }
    .nation_centerright {
        width: auto;
        float: none;
    }
    .ifssh_ezine ul li {
        display: block;
        width: auto;
    }
    .future-congress ul li {
        display: block;
        width: auto;
        overflow: hidden;
    }
    .future-text.Journal-text {
        text-align: left;
    }
    .allied-organisations ul li {
        padding: 20px;
        margin: 15px;
        display: block;
        width: auto;
    }
    .allied-organisations ul li img {
        width: 55%;
    }
    .Journal-text {
        padding-top: 1em;
    }
    .inner-left {
        float: none;
        width: auto;
        border-radius: 0px;
    }
    .directors ul li {
        display: block;
        width: auto;
        margin: auto;
    }
    .inner-right {
        float: none;
        width: auto;
        margin: 50px 15px 0;
    }
    .directors {
        padding: 0px;
    }
    .directors ul li img {
        margin: 0 15px 0px 0;
    }
    .directors ul li {
        margin: 10px 10px;
    }
    .inner-page {
        padding: 0px 0;
    }
    .congresses-photo ul li {
        width: auto;
        height: auto;
    }
    .congresses-photo ul li img {
        width: 100%;
        transform: initial;
    }
    /*********Board of Directors*************/
    .contactleft {
        display: block;
        width: auto;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .headertop {
        padding: 0px 10px;
    }
    .header ul li h1 {
        line-height: 40px;
        color: #333282;
        font-size: 22px;
    }
    .inner-page {
        padding: 40px 10px;
        overflow: hidden;
    }
    .present-officers ul li {
        width: 30%;
    }
    .tajima-lectures {
        width: auto;
        margin: auto;
    }
    .member_topleft {
        width: 30%;
    }
    .member_topright {
        width: 59.1%;
    }
    .future-text.Journal-text {
        text-align: left;
    }
    .Journal-text {
        padding-top: 0em;
    }
    .future-text h4 {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 26px;
    }
    .allied-organisations ul li a {
        font-size: 13px;
    }
    .footer-bg {
        padding: 4% 10px 16px;
    }
    .quick_menu ul li {
        display: inline-block;
        width: 100px;
        margin: 40px 40px;
    }
    .rightside {
        width: auto;
        float: none;
        margin: 0px 40px 30px;
    }
    .leftside {
        width: auto;
        float: none;
        text-align: center;
        margin: 25px;
    }
    .events.left {
        width: auto;
        float: none;
        margin: 35px;
    }
    .events.right {
        float: none;
        width: auto;
        margin: 25px;
    }
    .header {
        float: none;
        width: auto;
        text-align: center;
    }
    .contact {
        float: none;
        width: auto;
        background-color: #273272;
    }
    /*********Board of Directors*************/
    .header ul li h1 {
        text-align: left;
    }
    .inner-header h2 {
        float: none;
        text-align: center;
    }
    .path-link {
        float: none;
        text-align: center;
    }
    .inner-left {
        float: none;
        width: auto;
        margin: 30px 22px 0;
    }
    .inner-header {
        background: #eaedff;
        padding: 30px 0;
        overflow: hidden;
    }
    .history-purpose p {
        font-size: 14px;
        line-height: 28px;
        margin: 0 0 20px;
    }
    .history-purpose ul li {
        font-size: 14px;
    }
    .history-purpose td {
        font-size: 14px;
    }
    .directors ul li {
        display: block;
        width: auto;
        text-align: center;
    }
    .inner-right {
        float: none;
        width: auto;
        margin: 30px 25px 0;
    }
    /*********Board of Directors*************/
    .congresses-photo ul li {
        width: 44%;
        height: auto;
        overflow: hidden;
    }
    .congresses-photo ul li img {
        width: 100%;
        transform: inherit;
    }
    .contactleft {
        display: inline-block;
        width: 39%;
    }
    .quick_menu ul li {
        width: 18%;
    }
    .home_officers ul li {
        width: 17%;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .contact {
        width: 37%;
    }
    .header {
        padding: 3px 0 0 10px;
    }
    .quick_menu ul li {
        width: 20%;
    }
    .rightside {
        width: auto;
        float: none;
        margin: 0 40px 30px;
    }
    .leftside {
        width: auto;
        float: none;
        text-align: center;
        margin: 25px;
    }
    .events.left {
        width: auto;
        float: none;
        margin: 25px 35px;
    }
    .events.right {
        float: none;
        width: auto;
        margin: 25px 35px;
    }
    /*********Board of Directors*************/
    .inner-header h2 {
        float: none;
        text-align: center;
    }
    .path-link {
        float: none;
        text-align: center;
    }
    .inner-left {
        float: none;
        width: auto;
        margin: 30px 37px 0;
    }
    .inner-right {
        float: none;
        width: auto;
        margin: 60px 37px 0;
    }
    /*********Board of Directors*************/
}

@media screen and (max-width: 767px) {
    .history h2 {
        font-size: 30px;
        margin: 0 0 20px;
        line-height: 35px;
    }
    .JournalImage {
        width: auto;
        float: none;
    }
    .JournalContent {
        float: none;
        width: auto;
    }
    .present-officers ul li {
        display: block;
        width: auto;
    }
    .present-officers ul li img {
        width: auto;
        display: block;
        margin: 25px auto 15px;
        padding: 30px 0 0 0;
    }
    .footer-left {
        width: auto;
        float: none;
        margin: 0;
        margin: 5%;
        padding: 5%;
        border-bottom: 1px solid #f1f1f1;
    }
}

@media screen and (min-width: 200px) and (max-width: 449px) {
    .tajima-lectures ul li {
        position: inherit;
        z-index: 1;
    }
    .lectur-year {
        position: inherit;
        width: auto;
        border-radius: 0px;
    }
    .lectur-all {
        float: none;
        width: auto;
        margin-top: 1em;
        text-align: center;
    }
}

@media screen and (min-width: 450px) and (max-width: 767px) {
    .JournalImage {
        width: 30%;
        float: left;
    }
    .JournalImage img {
        width: 100%;
    }
    .JournalContent {
        float: right;
        overflow: hidden;
        width: 67%;
    }
    .events .JournalContent h2 {
        text-align: left;
    }
    .present-officers ul li {
        display: inline-block;
        width: 45%;
        margin: 10px;
    }
}

@media screen and (min-width: 200px) and (max-width: 500px) {
    .header ul {
        display: inherit;
    }
}